---预置业务组保存、删除、启用、禁用的事件定义
--业务组.保存
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT WHERE FID = 2016668514013881344)
INSERT INTO T_EVT_EVENT(FID,FMODIFYDATE,FTYPE,FISPREINSDATA,FSCENE,FCREATEDATE,FOPERATION,FDESCRIPTION,FENTITY,FOPERNUMBER,FSTATUS,FPASSOPERPARAM,FNUMBER,FNAME,FMODIFIER,FSOURCE,FNUMBERVIEW,FISMODIFIED,FCREATER) VALUES (2016668514013881344,{ts'2018-08-08  00:00:00'},'cosmic','1','operate',{ts'2018-08-08  00:00:00'},'保存',' ','bd_operatorgroup','save','1','0','bd_operatorgroup.save','业务组.保存',1,'15IWD0BF6M6/','bd_operatorgroup.save','1',1);
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT_L WHERE FPKID = '4APNUZM9TF5U')
INSERT INTO T_EVT_EVENT_L(FID,FPKID,FLOCALEID,FOPERATION,FDESCRIPTION,FNAME) VALUES (2016668514013881344,'4APNUZM9TF5U','zh_CN','保存',' ','业务组.保存');


--业务组.删除
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT WHERE FID = 2016668769212237824)
INSERT INTO T_EVT_EVENT(FID,FMODIFYDATE,FTYPE,FISPREINSDATA,FSCENE,FCREATEDATE,FOPERATION,FDESCRIPTION,FENTITY,FOPERNUMBER,FSTATUS,FPASSOPERPARAM,FNUMBER,FNAME,FMODIFIER,FSOURCE,FNUMBERVIEW,FISMODIFIED,FCREATER) VALUES (2016668769212237824,{ts'2018-08-08  00:00:00'},'cosmic','1','operate',{ts'2018-08-08  00:00:00'},'删除',' ','bd_operatorgroup','delete','1','0','bd_operatorgroup.delete','业务组.删除',1,'15IWD0BF6M6/','bd_operatorgroup.delete','1',1);
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT_L WHERE FPKID = '4APNWU4RVF2U')
INSERT INTO T_EVT_EVENT_L(FID,FPKID,FLOCALEID,FOPERATION,FDESCRIPTION,FNAME) VALUES (2016668769212237824,'4APNWU4RVF2U','zh_CN','删除',' ','业务组.删除');


--业务组.启用
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT WHERE FID = 2016668973458065408)
INSERT INTO T_EVT_EVENT(FID,FMODIFYDATE,FTYPE,FISPREINSDATA,FSCENE,FCREATEDATE,FOPERATION,FDESCRIPTION,FENTITY,FOPERNUMBER,FSTATUS,FPASSOPERPARAM,FNUMBER,FNAME,FMODIFIER,FSOURCE,FNUMBERVIEW,FISMODIFIED,FCREATER) VALUES (2016668973458065408,{ts'2018-08-08  00:00:00'},'cosmic','1','operate',{ts'2018-08-08  00:00:00'},'启用',' ','bd_operatorgroup','enable','1','0','bd_operatorgroup.enable','业务组.启用',1,'15IWD0BF6M6/','bd_operatorgroup.enable','1',1);
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT_L WHERE FPKID = '4APNYA6IFME+')
INSERT INTO T_EVT_EVENT_L(FID,FPKID,FLOCALEID,FOPERATION,FDESCRIPTION,FNAME) VALUES (2016668973458065408,'4APNYA6IFME+','zh_CN','启用',' ','业务组.启用');


--业务组.禁用
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT WHERE FID = 2016669156690429952)
INSERT INTO T_EVT_EVENT(FID,FMODIFYDATE,FTYPE,FISPREINSDATA,FSCENE,FCREATEDATE,FOPERATION,FDESCRIPTION,FENTITY,FOPERNUMBER,FSTATUS,FPASSOPERPARAM,FNUMBER,FNAME,FMODIFIER,FSOURCE,FNUMBERVIEW,FISMODIFIED,FCREATER) VALUES (2016669156690429952,{ts'2018-08-08  00:00:00'},'cosmic','1','operate',{ts'2018-08-08  00:00:00'},'禁用',' ','bd_operatorgroup','disable','1','0','bd_operatorgroup.disable','业务组.禁用',1,'15IWD0BF6M6/','bd_operatorgroup.disable','1',1);
IF NOT EXISTS (SELECT 1 FROM T_EVT_EVENT_L WHERE FPKID = '4APNZN9CUR5I')
INSERT INTO T_EVT_EVENT_L(FID,FPKID,FLOCALEID,FOPERATION,FDESCRIPTION,FNAME) VALUES (2016669156690429952,'4APNZN9CUR5I','zh_CN','禁用',' ','业务组.禁用');

